html, body {
  position: relative;
  float: left;
  width: 100%;
  font-family: 'Catamaran', sans-serif;
  font-size: 20px;
  color: @black;

  * {
    margin: 0;
    padding: 0;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  a {
    color: @black;
    &:hover {
      color: @dark-rose;
      text-decoration: none;
    }
  }

  :before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  section{
    overflow: hidden;
  }

  .container{
    max-width: 100%;
  }

  /* . container {
  margin: 0;
  } */
}